**To deregister a managed instance**

The following ``deregister-managed-instance`` example deregisters the specified managed instance. ::

    aws ssm deregister-managed-instance 
        --instance-id "mi-08ab247cdfEXAMPLE"  

This command produces no output.

For more information, see `Deregistering Managed Instances in a Hybrid Environment <https://docs.aws.amazon.com/systems-manager/latest/userguide/systems-manager-managed-instances-advanced-deregister.html>`__ in the *AWS Systems Manager User Guide*.
